﻿@import url('https://fonts.googleapis.com/css?family=Alegreya:400,400i,700');

.pique-panel {
    background-color: #aa2e1d;
}

.fb_iframe_widget {
    text-align: center;
    width: 100%;
}

h1, h2, h3, blockquote cite, h4, h5, h6, input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus, textarea:focus, button:hover, .archive .read-more a:hover, .blog .read-more a:hover, .search-results .read-more a:hover, .button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, button:active, .archive .read-more a:active, .blog .read-more a:active, .search-results .read-more a:active, button:focus, .archive .read-more a:focus, .blog .read-more a:focus, .search-results .read-more a:focus, .button:active, .button:focus, input[type="button"]:active, input[type="button"]:focus, input[type="reset"]:active, input[type="reset"]:focus, input[type="submit"]:active, input[type="submit"]:focus, button.minimal, .archive .read-more a.minimal, .blog .read-more a.minimal, .search-results .read-more a.minimal, .button.minimal, input[type="button"].minimal, input[type="reset"].minimal, input[type="submit"].minimal, a {
    color: #8c2316;
}

.widget-title {
    color: #eb6250;
}

.wf-active .site-branding .site-title, .wf-active .widget-title, .wf-active h1, .wf-active h2, .wf-active h3, .wf-active h4, .wf-active h5, .wf-active h6 {
    font-family: "Alegreya",serif !important;
    font-weight: 400;
    font-style: normal;
}

.main-navigation a:hover {
    color: #ec8578;
}

a:hover, a:focus, a:active, .posts-navigation a, .site-main .posts-navigation a, .site-footer a, .pique-template-testimonials .pique-testimonials h2 {
    color: #6d6d6d;
}

button, .archive .read-more a, .blog .read-more a, .search-results .read-more a, .button, input[type="button"], input[type="reset"], input[type="submit"] {
    background: #8c2316;
}

button, .archive .read-more a, .blog .read-more a, .search-results .read-more a, .button, input[type="button"], input[type="reset"], input[type="submit"] {
    color: #f9b3b3;
}

input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus, textarea:focus, button:hover, .archive .read-more a:hover, .blog .read-more a:hover, .search-results .read-more a:hover, .button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, button:active, .archive .read-more a:active, .blog .read-more a:active, .search-results .read-more a:active, .button:active, input[type="button"]:active, input[type="reset"]:active, input[type="submit"]:active, button:focus, .archive .read-more a:focus, .blog .read-more a:focus, .search-results .read-more a:focus, .button:focus, input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus {
    border-color: #8c2316;
}

h3, blockquote cite, .pique-template-testimonials .pique-testimonials article .entry-content cite, .site-branding .site-title, .widget-title {
	    font-family: "Alegreya",serif !important;
}

.wf-active .site-branding .site-title, .wf-active .widget-title, .wf-active h1, .wf-active h2, .wf-active h3, .wf-active h4, .wf-active h5, .wf-active h6 {
    font-family: "Alegreya",serif !important;
    font-weight: 400;
    font-style: normal;
}

.archive .site-content, .archive .content-area {
    margin-bottom: 20px;
    margin-top: 40px;
    padding: 20px;
}

.products .pique-panel {
    background: #eeeeee;
    min-height: inherit;
}

.woocommerce ul.products li.product h3 {
    padding: .5em 6px;
}

.woocommerce ul.products li.product .price {
    padding-left: 6px;
}

.woocommerce ul.products li.product .button {
    width: 100%;
    text-align: center;
}